zhangbiwen888
zhangbiwen888
2009-06-15 13:46

Ireport 问题 项目用jdk1.4.2 可以用Ireport3.0 生成的 模板?

  • 企业应用

Ireport3 以后的版本使用的都是 jvm 1.5

我项目用的jdk1.4.2 使用 Ireport 3 以后版本生成的jrxml模板吗?

  • 点赞
  • 回答
  • 收藏
  • 复制链接分享

1条回答